X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

outlook will not open. asking to update browser.

Postáilte

it is allowing to open in mobile only. asks to update browser and i did already. also, i do have a brand new pc, with windows 7. issue started on 1st opening of my hotmail acct.

it is allowing to open in mobile only. asks to update browser and i did already. also, i do have a brand new pc, with windows 7. issue started on 1st opening of my hotmail acct.

Tuilleadh mionsonraí faoin chóras

Breiseáin Shuiteáilte

  • The plugin allows you to have a better experience with Microsoft Lync
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • Next Generation Java Plug-in 10.51.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • iTunes Detector Plug-in
  • 5.1.30214.0
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.06
  • Intel web components for Intel® Identity Protection Technology
  • Intel web components updater - Installs and updates the Intel web components
  • NPWLPG

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 FBSMTWB

Tuilleadh Eolais

FredMcD
  • Top 10 Contributor
4306 réiteach 60468 freagra

Are you having problems with your mobile, or your PC?
Are you using Firefox on your PC to access your e-mail, or one of the outlook programs?

In order to better assist you with your issue please provide us with a screenshot. If you need help to create a screenshot, please see How do I create a screenshot of my problem?

Once you've done this, attach the saved screenshot file to your forum post by clicking the Browse... button below the Post your reply box. This will help us to visualize the problem.

Thank you!

Are you having problems with your mobile, or your PC?<BR> Are you using Firefox on your PC to access your e-mail, or one of the outlook programs?<BR><BR> In order to better assist you with your issue please provide us with a screenshot. If you need help to create a screenshot, please see [[How do I create a screenshot of my problem?]] Once you've done this, attach the saved screenshot file to your forum post by clicking the '''Browse...''' button below the ''Post your reply'' box. This will help us to visualize the problem. Thank you!
the-edmeister
  • Top 25 Contributor
  • Moderator
5419 réiteach 40426 freagra

Your User Agent is telling websites that you are using Firefox 3.5.7.
https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible

Your User Agent is telling websites that you are using Firefox 3.5.7. <br /> https://support.mozilla.org/en-US/kb/websites-say-firefox-outdated-or-incompatible
cor-el
  • Top 10 Contributor
  • Moderator
17679 réiteach 159921 freagra

It looks that you have a general.useragent.override pref that has been corrupted by Fast Browser Search (FBSMTWB)

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 FBSMTWB
It looks that you have a general.useragent.override pref that has been corrupted by Fast Browser Search (FBSMTWB) *Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 FBSMTWB